import 'package:flutter/material.dart';

///自定义Divider
class CustomDivider extends StatelessWidget {
  final double? height;
  final Color? color;

  const CustomDivider(
      {super.key, this.height, this.color = const Color(0xFFF1F1F1)});

  @override
  Widget build(BuildContext context) {
    return Divider(
      height: height,
      color: color,
    );
  }
}
